dnfdragora

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
481
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pyproject-rpm-macros
0-53.fc36
0-54.fc36
2
redhat-rpm-config
210-1.fc36
211-1.fc36
4
package-notes-srpm-macros
0.4-3.fc36
0.4-9.fc36
B
dejavu-sans-fonts
2.37-17.fc35
langpacks-core-font-en
3.0-17.fc36
3.0-19.fc36
B
google-noto-fonts-common
20201206-6.fc36
B
google-noto-sans-vf-fonts
20201206-6.fc36
B

Most recent builds

complete
2022-01-21 03:55:51
cmake
3.22.1-5.fc36
3.22.1-6.fc36
1
libgcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
python3-rpm-macros
3.10-14.fc36
3.10-15.fc36
2
cmake-rpm-macros
3.22.1-5.fc36
3.22.1-6.fc36
2
expat
2.4.3-1.fc36
2.4.3-2.fc36
2
pyproject-rpm-macros
0-52.fc36
0-53.fc36
2
rpm-libs
4.17.0-4.fc36
4.17.0-5.fc36
2
libwebp
1.2.1-3.fc36
1.2.2-1.fc36
2
libtiff
4.3.0-2.fc35
4.3.0-3.fc36
2
libstdc++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
libgomp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
python-rpm-macros
3.10-14.fc36
3.10-15.fc36
2
cmake-data
3.22.1-5.fc36
3.22.1-6.fc36
2
cmake-filesystem
3.22.1-5.fc36
3.22.1-6.fc36
2
rpm
4.17.0-4.fc36
4.17.0-5.fc36
3
readline
8.1-4.fc36
8.1-5.fc36
3
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
3
gnutls
3.7.2-2.fc35
3.7.3-1.fc36
3
systemd
250.2-1.fc36
250.3-1.fc36
3
systemd-libs
250.2-1.fc36
250.3-1.fc36
4
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
4
systemd-rpm-macros
250.2-1.fc36
250.3-1.fc36
4
python3-rpm
4.17.0-4.fc36
4.17.0-5.fc36
4
redhat-rpm-config
207-1.fc36
210-1.fc36
4
systemd-pam
250.2-1.fc36
250.3-1.fc36
4
libreport-filesystem
2.15.2-6.fc35
2.16.0-2.fc36
B
ima-evm-utils
1.3.2-4.fc36
1.4-4.fc36
B
package-notes-srpm-macros
0.4-3.fc36
B
langpacks-core-font-en
3.0-16.fc36
3.0-17.fc36
B
rpm-sign-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
rpm-build
4.17.0-4.fc36
4.17.0-5.fc36
B
rpm-build-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
2022-01-19 17:43:51
Package dependencies resolved successfuly
2022-01-19 15:43:29
Package resolution failed
  • Problem: package dnfdaemon-0.3.20-7.fc35.noarch requires python3-dnf >= 4.2.6, but none of the providers can be installed
    - package python3-dnfdaemon-0.3.20-7.fc35.noarch requires dnfdaemon = 0.3.20-7.fc35, but none of the providers can be installed
    - package python3-dnf-4.10.0-1.fc36.noarch requires python3-rpm >= 4.14.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides libimaevm.so.2()(64bit) needed by python3-rpm-4.17.0-4.fc36.x86_64
complete
2022-01-18 08:36:52
python3-devel
3.10.1-3.fc36
3.10.2-1.fc36
1
python3-libs
3.10.1-3.fc36
3.10.2-1.fc36
2
python3
3.10.1-3.fc36
3.10.2-1.fc36
2
expat
2.4.1-2.fc35
2.4.3-1.fc36
2
bash
5.1.8-3.fc36
5.1.16-1.fc36
2
readline
8.1-3.fc35
8.1-4.fc36
3
shadow-utils
2:4.9-8.fc36
2:4.9-9.fc36
4
p11-kit-trust
0.23.22-5.fc36
0.24.1-1.fc36
4
p11-kit
0.23.22-5.fc36
0.24.1-1.fc36
4
complete
2022-01-16 23:06:11
libgcc
11.2.1-7.fc36
12.0.0-0.5.fc36
2
libgomp
11.2.1-7.fc36
12.0.0-0.5.fc36
2
rpm-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
2
libstdc++
11.2.1-7.fc36
12.0.0-0.5.fc36
2
libxcrypt
4.4.27-1.fc36
4.4.27-2.fc36
3
rpm
4.17.0-1.fc36.1
4.17.0-4.fc36
3
cryptsetup-libs
2.4.2-1.fc36
2.4.3-1.fc36
4
cups-libs
1:2.4.0-1.fc36
1:2.4.0-2.fc36
4
python3-rpm
4.17.0-1.fc36.1
4.17.0-4.fc36
4
libtool-ltdl
2.4.6-45.fc36
2.4.6-46.fc36
4
authselect-libs
1.3.0-5.fc36
1.3.0-7.fc36
B
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
rpm-build
4.17.0-1.fc36.1
4.17.0-4.fc36
B
authselect
1.3.0-5.fc36
1.3.0-7.fc36
B
rpm-sign-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
complete
2022-01-13 03:33:24
python3-devel
3.10.1-2.fc36
3.10.1-3.fc36
1
libarchive
3.5.2-2.fc36
3.5.2-4.fc36
2
python3
3.10.1-2.fc36
3.10.1-3.fc36
2
python3-libs
3.10.1-2.fc36
3.10.1-3.fc36
2
libzstd
1.5.1-5.fc36
1.5.1-6.fc36
3
vim-filesystem
2:8.2.4051-1.fc36
2:8.2.4068-1.fc36
3
pam
1.5.2-8.fc36
1.5.2-9.fc36
4
zstd
1.5.1-5.fc36
1.5.1-6.fc36
B
gdb-minimal
11.1-6.fc36
11.1-9.fc36
B
openssl1.1
1:1.1.1l-1.fc36
complete
2022-01-11 08:26:12
glib2
2.70.2-4.fc36
2.71.0-1.fc36
2
libzstd
1.5.1-4.fc36
1.5.1-5.fc36
3
libssh
0.9.6-1.fc36
0.9.6-2.fc36
3
systemd
250.1-1.fc36
250.2-1.fc36
3
vim-filesystem
2:8.2.4006-1.fc36
2:8.2.4051-1.fc36
3
gsettings-desktop-schemas
41.0-1.fc36
42~alpha-1.fc36
4
libssh-config
0.9.6-1.fc36
0.9.6-2.fc36
4
systemd-pam
250.1-1.fc36
250.2-1.fc36
4
systemd-rpm-macros
250.1-1.fc36
250.2-1.fc36
4
systemd-libs
250.1-1.fc36
250.2-1.fc36
4
libtracker-sparql
3.2.1-1.fc36
3.3.0~alpha-1.fc36
4
libgusb
0.3.9-1.fc36
0.3.10-1.fc36
B
zstd
1.5.1-4.fc36
1.5.1-5.fc36
B
complete
2022-01-09 00:36:46
python3-devel
3.10.1-1.fc36
3.10.1-2.fc36
1
python3
3.10.1-1.fc36
3.10.1-2.fc36
2
libwebp
1.2.1-2.fc36
1.2.1-3.fc36
2
python3-libs
3.10.1-1.fc36
3.10.1-2.fc36
2
python3-requests
2.27.0-1.fc36
2.27.1-1.fc36
2
libuv
1:1.42.0-2.fc36
1:1.43.0-2.fc36
2
python3-gobject
3.42.0-1.fc36
3.42.0-2.fc36
2
glib2
2.70.2-2.fc36
2.70.2-4.fc36
2
python3-urllib3
1.26.7-2.fc36
1.26.8-1.fc36
3
python3-gobject-base
3.42.0-1.fc36
3.42.0-2.fc36
3
guile22
2.2.7-3.fc35
2.2.7-4.fc36
3
libffi
3.1-28.fc34
3.4.2-6.fc36
3
python3-cffi
1.15.0-1.fc36
1.15.0-2.fc36
3
audit-libs
3.0.6-1.fc36
3.0.6-2.fc36
3
glib-networking
2.70.1-1.fc36
2.72~alpha-1.fc36
3
libwayland-cursor
1.20.0-1.fc36
1.20.0-2.fc36
4
p11-kit-trust
0.23.22-4.fc35
0.23.22-5.fc36
4
libwayland-client
1.20.0-1.fc36
1.20.0-2.fc36
4
libwayland-egl
1.20.0-1.fc36
1.20.0-2.fc36
4
gobject-introspection
1.70.0-1.fc36
1.70.0-2.fc36
4
cups-libs
1:2.3.3op2-11.fc36
1:2.4.0-1.fc36
4
p11-kit
0.23.22-4.fc35
0.23.22-5.fc36
4
libsigsegv
2.13-3.fc35
2.14-1.fc36
B
Previous history